#body h1 { font-size: 24px; line-height: 1.2em; }
#body h2 { font-size: 18px; line-height: 1.2em; }
#body h3 { font-size: 14px; font-weight: bold; line-height: 1.2em; }
#body p { font-size: 12px; line-height: 1.8em; }
#body a { color: #3071A2; font-size: inherit; text-decoration: underline; }
#body a:hover { text-decoration: none; }
#body small { font-size: 10px; }
#body form { font-size: 12px; }
#body ul.navigation li { list-style-type: none; }


#body {
  background-color: #D0E0E0;
  background-image: none;
  color: #292929; 
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 12px;
  height: auto; 
  margin: 0;
  padding: 0; 
  text-align: center; 
}


#outerContainer {
  background-image: url(/adm/css/library/08/00/8/bg_shadowMid.jpg);
  background-repeat: repeat-y;
	background-position: top center;
  height: auto;
  margin: 10px auto; 
  padding: 0;
  width: 859px;
}


#container {
  background-image: url(/adm/css/library/08/00/8/bg_shadowTop.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  height: auto;
  padding: 7px 0 0 0;
  margin: 0 auto;
  text-align: center;
  width: 859px; 
}




#header {
  background-image: url(http://i27.photobucket.com/albums/c192/qtkelsey/3pod/tripod.png);
  background-repeat: no-repeat;  
  color: #000;
  margin: 10px 0 0 15px;
	.margin: 15px 0 0 0; 
  min-height: 103px;


  padding: 10px 10px 0 10px;
	position: relative;
  text-align: left; 
  width: 810px;
}


#header h1, #header h2, #header h3 {color:#FFF;}
#header p, #header a { color: #FFF; } 


#header ul.navigation { 
  background: #2c7116;
	margin: 0 0 0 0; 
	width: 830px;
	.width: 830px;
	height: auto;
	position: absolute;
	bottom: 0;
	left: 0;
}


#header ul.navigation li {
	height: 28px; 
	float: left; 
	min-width: 30px; 
	_width: 5%; 
	margin: 0 10px;
	text-align: center;
	white-space: nowrap; 
}


#header ul.navigation li a {
	border-bottom: none;
	height: 22px; 
	color: #FFF;
	display: block;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.8em;
	margin: 3px 0;
	padding: 0 5px;
}


#header ul.navigation li a:hover {
  background: #4ba62c;
	text-decoration: none;
}


#header ul.navigation li a.selected {
  background: #4ba62c;
	text-decoration: none;
}


#main { 
	height: auto; 
  margin: 20px auto 0 auto;
	width: 810px;
}


#sidebar {
	height: auto;
	min-height: 20px; 
	padding:  0;
	text-align: left; 
	width: 180px;  
}


.layout1c #sidebar { 
	border-bottom: none;
	padding: 0;
	margin: 0 0 0 0; 
	min-height: 5px;
	.height: auto;
	width: 100%;
}


.layout1c #sidebar ul.navigation { 
  background: #2c7116; 
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 5px; 
	top: 0; 
}


.layout1c #sidebar ul.navigation li {
	height: 28px; 
	float: left; 
	min-width: 30px; 
	_width: 5%; 
	margin: 0 10px;
	text-align: center;
	white-space: nowrap; 
}


.layout1c #sidebar ul.navigation li a {
	border-bottom: none;
	height: 22px; 
	color: #FFF;
	display: block;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.8em;
	margin: 3px 0;
	padding: 0 5px;
}


.layout1c #sidebar ul.navigation li a:hover {
  background: #4ba62c;
	text-decoration: none;
}


.layout1c #sidebar ul.navigation li a.selected {
  background: #4ba62c;
	text-decoration: none;
}


.layout2cl #sidebar { 
	height: auto;
	min-height: 400px;
	_height: 400px;
}


.layout2cl #sidebar ul.navigation {
  clear: both;
	margin-bottom: 15px;
}


.layout2cl #sidebar ul.navigation li {
	border-bottom: 1px dotted #2c7116;
	height: auto; 
	width: auto;
}


.layout2cl #sidebar ul.navigation li a {
	height: auto; 
	width: auto;
	color: #2c7116;
	display: block;
	font-weight: bold;
	font-size: 12px;
	line-height: 2.3em;
	padding: 0 0 0 15px;
	text-decoration: underline;
}


.layout2cl #sidebar ul.navigation li a:hover {
	text-decoration: none;
}


.layout2cr #sidebar {
	height: auto;
	min-height: 400px;
	_height: 400px;
}


.layout2cr #sidebar ul.navigation {
	clear: both;
	margin-bottom: 15px;
}


.layout2cr #sidebar ul.navigation li {
	border-bottom: 1px dotted #2c7116;
	height: auto; 
	width: auto;
}


.layout2cr #sidebar ul.navigation li a {
	height: auto; 
	width: auto;
	color: #2c7116;
	display: block;
	font-weight: bold;
	font-size: 12px;
	line-height: 2.3em;
	padding: 0 0 0 15px;
	text-decoration: underline;
}


.layout2cr #sidebar ul.navigation li a:hover {
	text-decoration: none;
}


#content .blogSub .pad10 { padding: 10px 0; } /* Removes padding from modules placed in content area */


#content {
  height: auto;
  min-height: 400px;
  margin: 0;
  padding: 0;
  text-align: left;
  width: 560px;
}


#content ul.navigation li {
	height: 28px; 
	min-width: 10px; 
	_width: 5%; 
	float: left; 
	text-align: center;
	white-space: nowrap;
	padding: 0 5px 0 0; 
}


#content ul.navigation li a {
	height: auto; 
	width: auto;
	font-weight: bold;
	font-size: 12px;
	border-right: 1px solid #2c7116;
	padding-right: 5px;
}


.layout1c #content {
	width: 100%;
	margin: 0 auto; 
}


.layout2cl #content {
	width: 580px;
	margin: 0;
	padding: 0 10px; 
}


.layout2cr #content {
	width: 580px;
	margin: 0; 
	padding: 0 10px;
}




#footer {
  background-image: url(/adm/css/library/08/00/8/bg_shadowBottom.jpg);
  background-repeat: no-repeat;
  background-position: center top; 
  background-color: #D0E0E0;
  height: auto;
  padding: 10px 0;
  min-height: 20px;
  margin: 10px auto 0 auto;
  text-align: left;
  width: 100%;
} 


#footer ul.navigation li {
	height: 28px; 
	min-width: 10px; 
	_width: 5%; 
	float: left; 
	text-align: center;
	white-space: nowrap;
	padding: 0 5px 0 0;
	margin: 0;
	position: relative; 
	top: 0; 
	left: 5px; 
}


#footer ul.navigation li a {
	height: auto; 
	width: auto;
        color: #2c7116;
	font-weight: bold;
	font-size: 12px;
	border-right: 1px solid #2c7116;
	padding-right: 5px;
	margin: 0;
}


/* Module Specific Styling */
#body h1 a.addOnBasicLink { color: #000; font-size: 20px; text-decoration: none; }
#body h1 a.addOnBasicLink:hover { text-decoration: underline; }
#body h3.addOnSectionHead { color: #000; border-bottom: 1px solid #999; } /* Blog management heading color */
#body .addOnButton { background: #1F4A6B url(/adm/css/library/08/00/8/bg_button.gif) repeat-x; border: solid 2px #2D6B9A; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; text-align: center; text-decoration: none; } 


.addOnHeadline { font-size: 20px; color: #000000; }
.addOnSubHead { font-size: 18px; color: #000000; }
.addOnSubH3 { color: #000; font-weight: bold; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; font-size: 14px; font-weight: bold; line-height: 1.2em; }
.addOnSubH4 { font-size: 14px; color: #000; }
.addOnPlainText { font-size: 12px; color: #000; }
.addOnBasicLink { font-size: 12px; color: #3071A2;}
.addOnSmallText { font-size: 10px; color: #000; }
.addOnBackground { background: #C8DAEC; }
.addOnShadedText { font-size: 12px; color: #000; background-color: #C8DAEC; }
.addOnAccentText { font-size: 12px; color: #000; background-color: #C8DAEC; }
.addOnSectionHead { font-size: 16px; color: #000; border-bottom: 1px solid #999; }
.addOnMiniNavBox { background-color: #C8DAEC; border: 1px solid #94B6D9; padding: 2px; }


.addOnBorder {  border: 1px solid #999; } 
.addOnBorderBottom { border-bottom: 1px solid #999; } 
.addOnBorderTop { border-top: 1px solid #999; } 
.addOnGradientTop {  } 
.addOnGradientBottom {  }
.addOnShadowBox { background: #000; } 
.addOnShadowBoxSmall { background: #999; } 
.addOnTableHeading { color: #000; }
.addOnTableHeadingBg { background: #CCC; } 
.addOnTableRowBg { background: #e8e8e8; }
.addOnTableRowAltBg { background: #fff; }  
.addOnTableColumnBg { background: #fff; } 
.addOnTableColumnAltBg { background: #fff; } 






